API referenceWhatsApp
POST /whatsapp/business-profile
Update the business profile (only given fields)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
about?stringLength
length <= 139address?stringdescription?stringLength
length <= 512email?stringwebsites?array<string>At most 2
vertical?stringprofilePictureHandle?string{success}
application/json- response
success?booleanmessage?stringcurl -X POST 'https://example.com/api/v1/whatsapp/business-profile' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "success": true, "message": "string"}